[Globals]
Language=Russian
GamePath=

[WebUrls]
GameSite=http://www.tz-game.com/
GameHelp=https://www.tz-game.com/
GamePage=https://www.tz-game.com/client/game.ru.html
RatingUrl=https://www.tz-game.com/
GetRatingUrl=https://www.tz-game.com/
WatchUserInfoUrl=https://www.tz-game.com/info.pl?
GetBattleLogUrl=http://www.tz-game.com/sbtl.ru.html?
BattleLogsUrl=prod-battle.tz-game.com/
GetPlugInsUrl=https://www.tz-game.com/plugins/
GetPlugInsFile=plugininfo.ini
ForumUrl=https://www.tz-game.com/

[UpdateParams]
ServerAddress=http://prod-client.tz-game.com/
ServerExAddress=http://www.tz-game.com:80/swfdelta/
UseUpdateEconomyDef=0

[TZBrowserUrls]
UrlsCount=18
Url_1=*tz-game.com/i/avatar/full_
Url_2=*tz-game.com/cgi-bin/forum.pl?
Url_3=*tz-game.com/manual/
Url_4=*tz-game.com/perks.
Url_5=*tz-game.com/info.
Url_6=*terrabank.ru/
Url_7=*tz-game.com/requirement.
Url_8=*tz-game.com/#
Url_9=*tz-game.com/download.
Url_10=*tz-game.com/cgi-bin/gpw.pl?l=
Url_11=*tz-game.com/sbtl.ru.html?
Url_12=*tz-game.com/enc.
Url_13=*adobe.com/
Url_14=*tz-game.com/cgi-bin/key.pl?
Url_15=*tz-game.com/promo
Url_16=*tz-game.com/clans/
Url_17=*tz-game.com/rating/cb/
Url_18=https://www.tz-game.com/cgi-bin/terrabank_iframe.pl?

[ShellGlobals]
ClientSkinEnabledDef=1
PreparePaintSkinNeed=0
DrawTitleBordersDef=1
ShowBtnChatTranslit=1
ShowBtnGameRating=1
UsingAutoLoginDef=1
UsingAutoReLoginDef=1
SlideAutoLoginDef=0
AutoLoginBaseTypeDef=0
UseIntegralFlashDef=1
UrlsIntegralBrowserDef=0
IntegralBattleLogsDef=1
UsingPopUpMsgsDef=1
SlidePopUpMessageDef=0
IntegralFlashVersion=10.1.82.76
DUseGameSoundsDef=0
UseCpuNumberDef=0
AutoLoginHeightDef=300
AutoLoginWidthDef=210
AutoLoginMaxWidthDef=260
UseShellToolBarDef=1
UseStretchFlashDef=1
ShellPriorityDef=0
DownloaderPosition=132|249
DwnCopyBackground=1
AnimShowDialogNeed=1
ChoiseSmilePanelSize=284|340

[ShellHotKeysDef]
ReloadRefresh=116
EmergencyExit=123
CreateNewDefPage=0
CreatePageType_1=0
CreatePageType_2=0
CreatePageType_3=0
CreatePageType_4=0
Glbl_MinToSysTray=0
Glbl_MinToSysTray=32849
MaximizeGameForm=122
FocusToSearch=0
FocusToChatInput=0
FastClearGameChat=0
SaveFastScreenShot=0
CloseNowPage=16499
ZoomPageOut_2=16573
ZoomPageIn_1=16571
ZoomPageNrm_0=16432
UnChng_EscapeCancel=27
UnChng_ChangeNowPage=16393

[ShellToolBarDef]
Exit=1
Tray=1
Reload=1
TZAutoLogin=1
Settings=1
FastScreen=1
Favorites=0
Game=0
ChatLogs=0
Batles=0
PluginSetup=1
Dividers=3,6

[SettingsIcons]
Options_0=settings
Options_1=toolbar
Options_2=hotkey
Options_3=modulesettings
Options_4=favorites
Options_5=filter_chat
Options_6=update
Options_7=tzautologin
ChatFilter_0=chatlogs
ChatFilter_1=chatlogs
ChatFilter_2=searchgoto
ChatFilter_3=game
ChatFilter_4=batles
ChatFilter_5=smiles_chat
ChatFilter_6=makescreen

[IgnoreMoveList]
IgnoreCount=2
IgnoreMove_1=^lib\music\
IgnoreMove_2=lib\pvp16.swf

[GameGlobals]
UserChatPagesDef=1,2,3|4,5|6|7
SysMsgsListDef=0,1,2,3,4,5,6,7,8,9,11,12,13,14,17,18,27,29,30,31
NotVisibleSysMsgs=10,15,16,19,20,21,22,23,24,28
SysMsgsListCount=31
UsersContainerWidth=360
ChatContainerHeight=210
MaxChatMessageLength=240
UserPgsChLoggingDef=1
UserPgsLoggingTmDef=10
MaxSmileNameLength=10
MaxSmilesInMessage=3
MaxToPrivateList=5
MaxScanDetectsList=5
MaxPassedPrivateTime=2
AwayMessageTimeout=1
CloneMultiLvlMsgsDef=0
ShowChatMsgsLimitDef=40
GameFlashMinHeight=440
SbtlFlashMinHeight=400
GameFlashMinWidth=1004
FormatTitleDef=%NickName [%Level]
BattleAlarmText=<center><br><font class="bandit">        </font><br><br>             <b>%</b>                    <br /></center>
EscapeGameText=<center><br><font class="bandit">        </font><br><br>         <b>%</b>         <br /></center>
UsingResizeFlashDef=1
CloseGamePageQuery=1
ClanImgHeight=16
ClanImgHeight_w2=16
ClanImgWidth=28
ClanImgWidth_w2=16

[PlugInsList]
TZPlugInDemo=744e9ed63182e1b4bfdded8d15e2c6dd
calc_res=1b3188c481087e221d4fc9b2ffc88cca
Crasher=ddabf073fc5ffea61c55ad99dfd0ceeb
NoteBook=442c7e9c50d72d55ba2db6f3c6dfde69
recept=b4c75cbcb77c6f9455c0c4107fd48a15
calc=7d95ba7a15635805714e10b1610f518c
Torgz=62e577df502cf5d2559fb2e2500436f8
Special_AutoLogin=c6d63ce465e14d749e0b064c600d9e1b
TZ_Account=d095b67bae253ca4bfc11420454b4127
TheBellRinger=9e11425f57ec0539649138c2320ab30e
SkillLogger=eb040f4eccdff62ca06cc282351f2366
login_plugIn=90f59f0e317a876859bfef9efb2aa472
Autoflud=a83ef5cfbce871a823c3fe0acff4eb8b
reclama=1822dc5322df19232cf0a2dc00302a3e
TheHerald=a6376d4407f8d2090e6583bcdd25cf07
TZQuestRuInfoMaps=8cb3280d51ec1204aa3ab984dcec251b
tzequ=1f0dd3dcc4ee8cedbf8739420d0843bb
tzplayer=c31b1109210bb8c8bf6318b817defe30
TotalMonitor=9f4477e3984201f7e7023d7f93018c3f
AlarmX=687da4e13929a9d7f74eea3a58d6df54
BlackList=d0150a589f580ad4ed75780d10621016
TicTacToe=fc1f6441e65143bdc84f3943f8253756
Vote=65c424a2d6bceed67bb6ceae0eb844ea
TZtools=b9dc2627c49f74ea5ce5eb437321119f
Alarm=45ea9636cd2afc6ca5e8f80d3772e2ba
PetMonitor=aecf2c58c208bc45f9656b466711afa7
ZScripter=a351de931306f93a462a385dfe247be2